			
			ul.uk-breadcrumb {
			
			
			}
			
			
			ul.uk-breadcrumb a {
			
			
			}
			
			
			ul.uk-breadcrumb a em {
			
				color: #999999;
			}
			
			
			ul.uk-breadcrumb a:hover em {
			
				color: #666666;
			}
			
			
			
			header {
        	
        		border-bottom: 1px dotted #000000;
        	}
        	
        	
        	section.page-header {
        	
        		border-bottom: 1px dotted #000000;
        	
        	}
        	
        	
        	section.page-header h1.page-header-title {
        	
        		margin-top: 4rem;
			
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 2.8rem;
			
				color: #454545;
			}
			
			
			section.page-header h1.page-header-title.w-date {
			
				margin-bottom: 0;
			}
			
			
			section.page-header h1.page-header-title em {
			
				color: #454545;
			}
			
			section.page-header p.page-header-date {
				
				margin-top: 0;
				
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.7rem;
				font-style: italic;
			
				color: #454545;
				
			}
        	
        	section.page-header p.page-header-description {
			
				font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.4rem;
				line-height: 1.6;
			
				color: #454545;
			}
			
			
			section.page-header p.page-header-description em {
			
				color: #454545;
				
			}
			
			
			section.page-header p.page-header-description a {
			
				color: #dd0000;
			
			}
			
			
			section.page-header p.page-header-description a:hover {
			
				color: #f0506e;
			}
        	
        	
        	section.page-header p.page-header-link a {
        	
        		font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: .95rem;
				
				
				color: #676767;
				
				border: 1px solid #676767;
				border-radius: 6px;
        	}
        	
        	
        	section.page-header p.page-header-link a:hover {
        	
        		color: #454545;
				
				border: 1px solid #454545;
        	
        	}
        	
        	
        	section.page-header p.page-header-link a.uk-button {
        	
        		font-size: 1.15rem;
				text-transform: capitalize;
        	}
        	
        	
        	section.page-header p.page-header-image-zoom {
        	
        	
        	
        	}
        	
        	
        	section.page-header p.page-header-image-zoom a {
        	
        		font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.2rem;
				font-style: italic;
			
				color: #676767;
        	
        	}
        	
        	
        	section.page-header p.page-header-image-zoom a:hover {
        	
        		color: #454545;
        	
        	}
        	
        	
        	section.page-header div.header-slideshow-controls {
        	
        		margin-bottom: 2rem;
        	}
        	
        	
        	
        	section.page-header div.header-slideshow-controls a {
        	
        		font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.1rem;
				
				
				color: #676767;
        	}
        	
        	
        	section.page-header div.header-slideshow-controls a:hover {
        	
        		color: #454545;
        	}
        	
        	section.header-slideshow-section {
        	
        		padding-top: 3rem;
        		padding-bottom: 0;
        	}
        	
        	
        	section.header-slideshow-section div.header-slideshow-controls {
        	
        		margin-bottom: 2rem;
        	}
        	
        	
        	
        	section.header-slideshow-section div.header-slideshow-controls a {
        	
        		font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.1rem;
				
				
				color: #676767;
        	}
        	
        	
        	section.header-slideshow-section div.header-slideshow-controls a:hover {
        	
        		color: #454545;
        	}
        	
        	
        	section.sketch-summary {
        	
        		padding-top: 2rem;
        	}
        	
        	
        	
        	section div.footer-slideshow-controls {
        	
        		
        	}
        	
        	
        	
        	section div.footer-slideshow-controls a {
        	
        		font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.1rem;
				
				
				color: #676767;
        	}
        	
        	
        	section div.footer-slideshow-controls a:hover {
        	
        		color: #454545;
        	}
        	
        	
        	section.page-header-standard {
        	
        	
        	
        	}
        	
        	
        	section.page-header-standard h1.page-header-title {
        	
        		font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 2rem;
			}
			
			
			
			
			
			section.summary {
			
				border-bottom: 1px dotted #000000;
			}
			
			
			section.summary h2 {
			
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 2.4rem;
			
				color: #454545;
			}
			
			section.summary h2 span {
			
				font-size: 1.4rem;
			}
			
			section.summary h2 em {
			
				color: #454545;
			}
			
			
			section.summary h2.summary-heading {
			
				margin-top: 3rem;
			
			}
			
			
			section.summary h3 {
			
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.7rem;
				
				text-align: center;
			
				color: #454545;
			}
			
			
			section.summary h3 em {
			
				color: #454545;
			}
			
			
			section.summary h3 span {
				
				float: right;
				
				font-size: 1.3rem;
				
			}
			
			
			section.summary div.summary-block-container {
			
			
			}
			
			
			section.summary div.summary-block-container p.summary-text {
			
				font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.3rem;
				line-height: 2.2rem;
				
				text-align: left;
			
				color: #454545;
			
				font-style: normal;
			}
			
			
			section.summary div.summary-block-container p.summary-text-button a {
			
				font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: .95rem;
				
				
				color: #676767;
				
				border: 1px solid #676767;
				border-radius: 6px;
			
			}
			
			
			section.summary div.summary-block-container p.summary-text-button a:hover {
			
				color: #454545;
				
				border: 1px solid #454545;
			}
			
			
			section.summary div.summary-block-container p.summary-description {
			
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.6rem;
				line-height: 2.4rem;
				
				text-align: center;
			
				color: #454545;
			
				font-style: italic;
			}
			
			section.summary div.summary-block-container div.uk-card {
			
				box-shadow: none;
			}
			
			
			section.summary div.summary-block-container h2.news-article-title {
			
				//margin-top: 3rem;
				margin-bottom: 0;
			}
			
			
			section.summary div.summary-block-container h3.news-article-date {
			
				margin-top: 0;
				
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.6rem;
				font-style: italic;
				
				text-align: left;
				
				color: #454545;
			}
			
			
			section.summary div.summary-block-container h5.foto-title {
			
				margin-bottom: 0;
				margin-top: 1rem;
			
				font-family: "Cormorant Garamond", serif;
				font-weight: 300;
				font-style: italic;
				font-size: 1.4rem;
				line-height: 1;
			}
			
			
			section.summary div.summary-block-container h6.foto-subtitle {
			
				margin-top: .6rem;
			
				font-family: "Cormorant Garamond", serif;
				font-weight: 300;
				font-style: italic;
				font-size: 1.2rem;
				line-height: 1;
			}
			
			
			section.page-header h5.foto-title {
			
				margin-bottom: 0;
				margin-top: 1rem;
			
				font-family: "Cormorant Garamond", serif;
				font-weight: 300;
				font-style: italic;
				font-size: 1.4rem;
				line-height: 1;
			}
			
			
			section.page-header h6.foto-subtitle {
			
				margin-top: .6rem;
			
				font-family: "Cormorant Garamond", serif;
				font-weight: 300;
				font-style: italic;
				font-size: 1.2rem;
				line-height: 1;
			}
			
			
			
			section.summary div.summary-block-container p.news-article-description {
			
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.6rem;
				line-height: 2.4rem;
				
				text-align: left;
			
				color: #454545;
			
			}
			
			
			section.summary div.summary-block-container p.news-article-description em {
			
				color: #454545;
			
			}
			
			
			section.summary div.summary-block-container p.news-article-description a {
			
				color: #dd0000;
			
			}
			
			
			section.summary div.summary-block-container p.news-article-description a:hover {
			
				color: #f0506e;
			
			}
			
			
			section.summary div.summary-block-container p.news-article-description.drop-cap::first-letter {
				
				float: left;
				font-size: 8rem;
				line-height: 7rem;
				margin-right: 1rem;
			
			}
			
			
			section.summary div.summary-block-container p.news-article-description-button a {
			
				font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.15rem;
				
				text-transform: capitalize;
				
				color: #676767;
				
				border: 1px solid #676767;
				border-radius: 6px;
			
			}
			
			
			section.summary div.summary-block-container p.news-article-description-button a:hover {
			
				color: #454545;
				
				border: 1px solid #454545;
			
			}
			
			
			
			
			
			
		
			
			section.summary div.summary-block-container h2.sketch-title {
			
				//margin-top: 3rem;
				margin-bottom: 0;
			}
			
			
			section.summary div.summary-block-container h3.sketch-date {
			
				margin-top: 0;
				
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.6rem;
				font-style: italic;
				
				text-align: left;
				
				color: #454545;
			}
			
			
			section.summary div.summary-block-container p.sketch-description {
			
				font-family: 'Cormorant Garamond', serif;
				font-weight: 300;
				font-size: 1.6rem;
				line-height: 2.4rem;
				
				text-align: left;
			
				color: #454545;
			
			}
			
			
			section.summary div.summary-block-container p.sketch-description.drop-cap::first-letter {
				
				float: left;
				font-size: 8rem;
				line-height: 7rem;
				margin-right: 1rem;
			
			}
			
			
			section.summary div.summary-block-container p.sketch-description-button a {
			
				font-family: 'Open Sans', sans-serif;
				font-weight: 300;
				font-size: 1.15rem;
				
				text-transform: capitalize;
				
				color: #676767;
				
				border: 1px solid #676767;
				border-radius: 6px;
			
			}
			
			
			section.summary div.summary-block-container p.sketch-description-button a:hover {
			
				color: #454545;
				
				border: 1px solid #454545;
			
			}
			
			
			section.summary div.summary-block-container div.uk-card div.uk-card-body {
			
				padding-top: 1.4rem;
				padding-left: 0;
				padding-right: 0;
			}
			
			section.summary div.summary-block-container div.uk-card div.uk-card-body p {
			
				
			}
			
			
			section.summary div.summary-block-container div.uk-card div.uk-card-body p a.uk-button.uk-button-default {
			
				color: #676767;
			
				border-color: #676767;
				border-radius: 6px;
			}
			
			
			section.summary div.summary-block-container div.uk-card div.uk-card-body p a.uk-button.uk-button-default:hover {
			
				color: #000000;
			
				border-color: #000000;
				
			}
			
			
			section.summary div.summary-block-container div.uk-card h3 {
			
			
			}
			
			section.summary.sketch-summary:hover {
			
				background-color: #fcfcfc;
			}
			
			
			section.summary.article-summary:hover {
			
				background-color: #fcfcfc;
			}
			
			
			section.news-article {
	
			 
				 
			 }
			 
			 section.news-article h2 {
			 
				 font-family: "Cormorant Garamond", serif;
				 font-weight: 500;
				 
				 font-size: 2.2rem;
				 
				 margin: 0;
				 padding: 0;
				 
				 margin-top: 1rem;
				 margin-left: 2.8rem;
				 
				 color: #454545;
				 
			 }


			 section.news-article h3 {
			 
				 font-family: "Cormorant Garamond", serif;
				 font-weight: 300;
				 font-style: italic;
				 
				 font-size: 1.6rem;
				 
				 text-align: left;
				 
				 margin: 0;
				 padding: 0;
				 
				 margin-bottom: 1.6rem;
				 
				 margin-left: 2.8rem;
				 
				  color: #454545;
				 
			 }
			 
			 
			 
			 section.news-article p {
			 
				 font-family: "Cormorant Garamond", serif;
				 font-weight: 400;
				 
				 font-size: 1.5rem;
			 
				 margin: 0;
				 margin-left: 2.8rem;
				 
				 padding: 0;
				 
				 text-indent: 6rem;
				 
				 width: 90%;
				 
				  color: #454545;
			 }
	
	
			 section.news-article p.drop-cap {
			 
				 text-indent: 0;
			 
			 }
			 
			 
			 section.news-article p.drop-cap::first-letter {
			 
				 float: left;
				 
				 font-size: 8rem;
			 
				 line-height: 7rem;
				 
				 margin-right: 1rem;
			 }
			 
			 
			 section.news-article p em {
			
				color: #454545;
			
			}
			
			
			 section.news-article p a {
			
				color: #dd0000;
			
			}
			
			 section.news-article p a:hover {
			
				color: #f0506e;
			
			}
			 
			 
			 section.news-article p.signature-logo-bug {
			 
				 text-indent: 0;
			 
				 margin-top: 1.8rem;
			 }
			
			
        	